/* CSS Document this file also in ar/css  */
body {
	background: #f1edeb url('//media.ticmate.com/londontickets/en-uk/img/bg.jpg') center top no-repeat;
	}
#mainMenu {
	background: url('//media.ticmate.com/default/en-uk/img/mainMenu_bar.gif') top left no-repeat;/*mainMenu_bar.jpg*/
}

#logotop_pwrd_by_ticmate {position:absolute;top:8px;left:250px;width:240px;height:20px;display:block;z-index:999;}

#logotop {
	width: 900px;
	height: 90px;
	}
.logotop_blank_img {
		width: 450px;
		height: 90px;
	}

#globalsearch { position: absolute; top: 101px; }
#header_phoneemail_area {position: absolute; top: 52px; left: 620px;}/* width is 260px */


#subMenu {
	background: url('//media.ticmate.com/default/en-uk/img/submenu_bg.gif') bottom left no-repeat;/*background: url('../img/submenu_bg.gif') top left no-repeat;*/
}

.subMenu_purple {
	background: url('//media.ticmate.com/default/en-uk/img/submenu_bg_left.gif') left bottom repeat-y;/*0 0 repeat-y;*/
}


.wideContent-top {
	background: url('//media.ticmate.com/default/en-uk/img/wideContentTop.gif') top left no-repeat;
}
.wideContent-bot {
	background: url('//media.ticmate.com/default/en-uk/img/wideContentBot.gif') top left no-repeat;
}

.wideTicmatepuff-top {
background: url('//media.ticmate.com/default/en-uk/img/londonmusicals_puff_top.gif') top left no-repeat;
}
.wideTicmatepuff-wrapper {
background: url('//media.ticmate.com/default/en-uk/img/londonmusicals_puff_ticmatelogo.gif') top right no-repeat;
}
.wideTicmatepuff-mid {
background: #fff url('//media.ticmate.com/default/en-uk/img/londonmusicals_puff_mid.gif') top left repeat-y;
}
.wideTicmatepuff-bot {
background: url('//media.ticmate.com/default/en-uk/img/londonmusicals_puff_bot.gif') top left no-repeat;
}

.leftContent-top {
	background: url('//media.ticmate.com/default/en-uk/img/siteImg_430.gif') no-repeat scroll 0px 0px;
}
.leftContent-bot {
	background: url('//media.ticmate.com/default/en-uk/img/siteImg_430.gif') no-repeat scroll 0px -8px;
}

.rightContent-top,.side_on_request_top {
	background:  url('//media.ticmate.com/default/en-uk/img/siteImg_200.gif') no-repeat scroll 0px 0px;
}
.rightContent-bot,.side_on_request_bot {
	background:  url('//media.ticmate.com/default/en-uk/img/siteImg_200.gif') no-repeat scroll 0px -8px;
}

.footerTop {
	background: url('//media.ticmate.com/default/en-uk/img/footer_bg_top.gif') no-repeat;
}
.footerBot {
	background: url('//media.ticmate.com/default/en-uk/img/footer_bg_bot.gif') no-repeat;
}
/*
.bookLink {
	background: url('../img/search_button_wht.gif') top left no-repeat;
}
*/
#claimer {
	color: #000;
}
#claimer a {
	color: #000;
}
#claimer_new {
	color: #000;
}
#claimer_new a {
	color: #000;
}
/* sidebar */
.sidebar-booking-top {
	height: 7px;
	background: url('//media.ticmate.com/default/en-uk/img/sidebar-booking-top.gif') top left no-repeat;
	overflow: hidden;
}
.sidebar-booking-bot {
	height: 7px;
	background: url('//media.ticmate.com/default/en-uk/img/sidebar-booking-bot.gif') top left no-repeat;
	overflow: hidden;
}

/* absolutes */
#flags {
	/*text-align: right;*/
	position: absolute;
	top: 10px;/*83px;*/
	left: 520px;
	width: 380px;/* to get flags to start from right! */
}

.flags_outer_wrapper__4 { height: 20px; width: 200px; border: none; overflow: hidden; float:left; margin-left: 14px; }
#current_language { display:block; float:left; width:71px; font-size:10px; color:#ffffff; text-align:center; line-height:14px; }
.flags_inner_wrapper__4 { margin-top:1px; height: 20px; width: 900px; }
.flags_inner_wrapper__4 a { height: 12px; width: 17px; margin-right:3px; float: left; display:block; }
.flags_scroll { height:8px; width:7px; float:left; margin: 3px; text-indent:-10000px; }
.flags_scroll:hover { opacity:1;filter:alpha(opacity=100); }


/* NEWS */
.under_flash {
		margin: 0;
		padding: 235px 0 0 0;/*245*/
	}
#flashintro {
	width: 626px;
	height: 235px;
	/*background: #ccc;*/
	margin: 0;
	padding: 0;
	z-index: 1;
	position: absolute;
	top: 246px;/*224px;/*163px;/*168*/
	left: 267px;
}
.slideshow {width: 626px !important;height: 235px !important;}